Subject: Re: Possible overwrite in tulip driver >= 2.6.4-mm2

From: Jeff Garzik <[email-masked]>
Date: Sat, 20 Mar 2004 06:09:33 -0500

Jerry Natowitz wrote:
> I'm not experienced in debugging kernels, so all I can do is report that
> starting in 2.6.4-mm2, I get debugging information from the tulip driver
> that I never saw before.  I've confirmed that tulip_debug *should* be 1,
> but the presence of debug messages indicate that it is being over-written.

A patch from Don Fry fixed this, I believe...  can you try with 2.6.5-rc2?

	Jeff